/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbb/TsbBRecord.cpp,v $
 * $Id: TsbBRecord.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbBRecord class.
 */
#include "TsbBRecord.h"

using namespace pamela;

TsbBRecord::TsbBRecord(void) {
}


ClassImp(TsbBRecord)
